Quantcast

Supported java version OpenESB2.3.1 for Windows

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Supported java version OpenESB2.3.1 for Windows

Suresh
This post has NOT been accepted by the mailing list yet.
Hi All,

We got new requirement from customer to install openESB2.3.1 in Windows environment.
Pls confirm which JDK need to install it and its supported certification matrix.

Regards
M.Suresh
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Supported java version OpenESB2.3.1 for Windows

Paul Perez
Administrator
Hello Surech

How are you? I hope you are well.

As explained many times on this forum, OpenESB 2.3.1 is not supported by the Community anymore. For the Community evaluated that working with Glassfish or any other JEE container is not a perspective with the new virtual architecture, at medium and long term, it developed the OpenESB Standalone Edition.  

At term, you will not find any support or upgrade on that edition with the community.  

So my first answer is to inform your customer about this fact and advise him to switch to a standalone edition or an Enterprise Edition if you want a technical support.

The second is linked to your question: I think you can rely on the compatibility matrix and many OE GF are working with Java 6-7-8 but the community cannot offer any guarantee on.

Feel free to reply for further question or comment.

Paul
www.pymma.com The best services on OpenESB
Loading...